package com.videonext.mplayer.api.events;

import com.videonext.mplayer.api.ControllerEvent;

public class BufferChangedEvent extends ControllerEvent {

	private static final long serialVersionUID = 1L;

	private long start;
	private long end;
	
	public BufferChangedEvent(Object source, long start, long end) {
		super(source);
		this.start = start;
		this.end   = end;
	}
	
	public long getStartTime() {
		return start;
	}

	public long getEndTime() {
		return end;
	}
}

